body{font-family:'igoox-content', sans-serif;font-weight:400;font-size:0.9em;background-color:#FFF;}
.pure-img-responsive{max-width:100%;height:auto;}
#layout,
#menu,
.menu-link{-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
#layout{position:relative;padding-left:0;}
#layout.active #menu{left:200px;width:200px;}
#layout.active .menu-link{left:200px;}
.content{margin:0 auto;padding:0 2em;max-width:800px;margin-bottom:50px;line-height:1.6em;}
.header{margin:0;color:#333;text-align:center;padding:2.5em 2em 0;border-bottom:1px solid #eee;}
.header h1{margin:0.2em 0;font-family:'igoox-titling', sans-serif;font-weight:700;font-size:1.9em;color:#333;line-height:0.8em;}
.header h2{font-family:'igoox-titling', sans-serif;font-weight:700;font-size:1.5em;line-height:1em;color:#ccc;padding:0;margin-top:0;}
.content-subhead{font-family:'igoox-titling', sans-serif;font-weight:700;font-size:1.5em;line-height:1em;color:#333;}
#menu{margin-left:-200px;width:200px;position:fixed;top:0;left:0;bottom:0;z-index:1000;background:#191818;overflow-y:auto;-webkit-overflow-scrolling:touch;}
#menu a{color:#999;border:none;padding:0.6em 0 0.6em 0.6em;}
#menu .pure-menu,
#menu .pure-menu ul{border:none;background:transparent;}
#menu .pure-menu ul,
#menu .pure-menu .menu-item-divided{border-top:1px solid #333;}
#menu .pure-menu li a:hover,
#menu .pure-menu li a:focus{background:#333;}
#menu .pure-menu-selected,
#menu .pure-menu-heading{background:#1f8dd6;}
#menu .pure-menu-selected a{color:#fff;}
#menu .pure-menu-heading{font-size:110%;color:#fff;margin:0;}
.menu-link{position:fixed;display:block;top:0;left:0;background:#000;background:rgba(0,0,0,0.7);font-size:10px;z-index:10;width:2em;height:auto;padding:2.1em 1.6em;}
.menu-link:hover,
.menu-link:focus{background:#000;}
.menu-link span{position:relative;display:block;}
.menu-link span,
.menu-link span:before,
.menu-link span:after{background-color:#fff;width:100%;height:0.2em;}
.menu-link span:before,
.menu-link span:after{position:absolute;margin-top:-0.6em;content:" ";}
.menu-link span:after{margin-top:0.6em;}
@media (min-width:48em){.header,
.content{padding-left:2em;padding-right:2em;}
#layout{padding-left:200px;left:0;}
#menu{left:200px;}
.menu-link{position:fixed;left:200px;display:none;}
#layout.active .menu-link{left:200px;}
}
@media (max-width:48em){#layout.active{position:relative;left:200px;}
}
.pure-menu-link{font-family:'igoox-titling-menu', sans-serif;font-weight:bold;}
.center{text-align:center}
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
@font-face{font-family:'igoox-content';font-style:normal;font-weight:400;src:local('igoox-content'), local('igoox-content'), url(/assets/woff/igoox-content.woff) format('woff');}
@font-face{font-family:'igoox-content';font-style:italic;font-weight:400;src:local('igoox-content-italic'), local('igoox-content-italic'), url(/assets/woff/igoox-content-italic.woff) format('woff');}
@font-face{font-family:'igoox-content';font-style:normal;font-weight:bold;src:local('igoox-content-bold'), local('igoox-content-bold'), url(/assets/woff/igoox-content-bold.woff) format('woff');}
@font-face{font-family:'igoox-menu';font-style:normal;font-weight:700;src:local('igoox-menu'), local('igoox-menu'), url(/assets/woff/igoox-menu.woff) format('woff');}
@font-face{font-family:'igoox-titling';font-style:normal;font-weight:bold;src:local('igoox-titling'), local('igoox-titling'), url(/assets/woff/igoox-titling.woff) format('woff');}
@font-face{font-family:'igoox-titling-menu';font-style:normal;font-weight:bold;src:local('igoox-titling-bold'), local('igoox-titling-bold'), url(/assets/woff/igoox-titling-bold.woff) format('woff');}
.left{float:left;margin-right:1em}